<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af6d1b7a896de5fba98c4dd81eff2d62">
  <dict>
    <!--2021-09-17 15:17:39.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:17:39.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
